Subject: Re: Postgres on Solaris

From: [email-masked] (Daniel R. Bidwell)
Date: Wed, 21 Jul 1993 07:34:31 -0400 (EDT)

> 
> 	This is probably a FAQ (although it's not actually in the FAQ), but
> I have only just joined this list and I'm in a bit of a rush... apologies
> to all if I'm stirring up old issues.
> 
> 	The subject sums it up - all our disk and horsepower are tied up in
> a Sun running Solaris 2.2 and we need Postgres up and running A.S.A.P.  I
> have tried dealing with the object-code compatibility issues mentioned in
> the FAQ before (while trying to port Kyoto Lisp, I think) and I don't want
> to attempt it again.  Is there any easy solution?  Has anyone out there
> succeeded in building Postgres on a SVR4 platform?  Patches, hints...
> 
> 	Please help out.  I really appreciate it...
> 
I have had the same need.  I am currently working on getting it to run
on Solaris 2.1.  I will post when I have it working.  Does anyone have
any SVR4 dynamic loading routines already written?

-- 
Daniel R. Bidwell     [email-masked] or [email-masked]
Andrews University    Computer Science & Information Systems Department
If two always agree, one of them is unnecesary
"Friends don't let friends do DOS"